Subject: GLOWBUGS digest 223

From: [email-masked]
Date: Fri, 28 Jun 1996 09:40:20 -0500 (CDT)

GLOWBUGS Digest 223

Topics covered in this issue include:

  1) Short Note --- BA Archives and BA/GB CW Net
	by [email-masked]

----------------------------------------------------------------------

Date: Fri, 28 Jun 1996 11:06:10 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Short Note --- BA Archives and BA/GB CW Net
Message-ID: <[email-masked]>

A short note (I am lurking in the bilges in postpone mode until I get a home
feeding frenzy port).....

1.  I have put, via the graces of Phil Porch, what are the best of my
    BA writings and archives on the BA ftp repository ftp.theporch.com.
    Use them as you will.  There are the infamous Hartley oscillator
    articles, dial plates for home construction projects, Alfred Vail's
    1847 book on the electric telegraph, the BC-221 and LM calibration
    programs, the LM manual, Collins R-388 dial decals, RAL schematics,
    LM and RAL dial cards, National Velvet Vernier dial cards, Morse
    code players for background musick at BA displays, articles on the
    National Electrical Code and battery charging, and hamradio logs
    of the kind I use for the BA fun.

2.  The BA/GB CW Net has been meeting nightly lately, and has been quite
    good on 80M at QTR 0200/0300 UTC QRG 3579R545 KCS.  The 40M QTR
    0001/0100 UTC QRG 7050R500 KCS has also been fairly good.  I hope
    to meet a few more of you on the ether, there, for a fine watch in
    the evenings.

73/ZUT DE NA4G/Bob

------------------------------

End of GLOWBUGS Digest 223
**************************